SDL_GetSensorName(3)

NAME
SDL_GetSensorName - Get the implementation dependent name of a sensor.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

const char * SDL_GetSensorName(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    the SDL_Sensor
     object.

RETURN VALUE
Returns the sensor name or NULL on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.